## libautobox-dump-perl 20090426.1746

=== debian/changelog ===
libautobox-dump-perl (20090426.1746-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libautobox-dump-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 23:03:30 +0100

libautobox-dump-perl (20090426.1746-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Jun 2022 18:00:43 +0100

libautobox-dump-perl (20090426.1746-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 22:56:22 +0100

libautobox-dump-perl (20090426.1746-3) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Declare the package autopkgtestable
  * Update to Standards-Version 3.9.6
  * Add explicit build dependency on libmodule-build-perl

 -- Niko Tyni <ntyni@debian.org>  Sat, 06 Jun 2015 23:24:00 +0300

libautobox-dump-perl (20090426.1746-2) unstable; urgency=low

  * Take over for pkg-perl group
  * Update maintainer and uploaders
    + According to http://bugs.debian.org/677732#10, Ivan said that the Debian
      Perl Group is welcome to take any of his packages
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Update debian/copyright (years and format)
  * Remove README from docs
  * Update description

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 26 Dec 2012 22:00:15 +0100

libautobox-dump-perl (20090426.1746-1) unstable; urgency=low

  * Initial Release (closes: Bug#575979).

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 30 Mar 2010 21:01:47 -0700
