=== debian/control ===
Source: libautobox-dump-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libautobox-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libautobox-dump-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libautobox-dump-perl.git
Homepage: https://metacpan.org/release/autobox-dump

Package: libautobox-dump-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module that display results in a Human/perl readable form
 autobox::dump adds, via the autobox pragma, a method to normal expression
 (such as scalars, arrays, hashes, math, literals, etc.) that produces a
 human/perl readable representation of the value of that expression.
