=== debian/watch ===
version=4
https://metacpan.org/release/autobox-dump   .*/autobox-dump-v?@ANY_VERSION@@ARCHIVE_EXT@$
